th.pageadmin {
	font-size: 12px;
	text-align:left;
	}
	
	div#OutlineBox1 { display:none; }


/*.frpNavigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration : none;
}*/
.frpNavigation a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration : none;
}
.frpNavigation a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration : none;
}
.frpNavigation a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration : underline;
}
.frpNavigation a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-decoration : underline;
}

.frpNavigationBottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration : none;
}
.frpNavigationBottom a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration : none;
}
.frpNavigationBottom a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration : none;
}
.frpNavigationBottom a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration : underline;
}
.frpNavigationBottom a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: Normal;
	color: #FFFFFF;
	text-decoration : underline;
}

.navibar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
}
.navibar_bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #666666;
}
.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #990000;
}
.heading1-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #666666;
}
.heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #990000;
}
.heading2-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #666666;
}
.heading3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #990000;
}
.heading3-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #666666;
}


/*MEMBER DIRECTORY STYLES*/




	.appTitle2 {
		font-size:120%;
		font-weight:bold;
		margin:10px 0pt;
	}




	.contentBold {
		font-weight: bold;
	}

	hr {
		display:none;
	}

	.SubNavigationAdminSelected {
		display:none;
	}

	td.appOutput {
		padding: 5px;
	}

	th.PageAdmin {
		padding: 5px;
	}

	td.leftnavBoxContacts table th.PageAdmin {
		display:none;
	}

	td.leftnavBoxContacts table tr td {
		padding: 5px;
		font-size:12px;
		background-color:#fff;
	}
	
	td.leftnavBoxContacts table tr td.SubNavigationAdmin {
		padding: 0px;
		/*border-right: 3px solid #fff;*/
		background: #ccc;
	}
	
	.slant {
	border-color:white white #ccc #ccc;
	border-style:solid;
	border-width:20px 10px;
	height:0px;
	line-height:0px;
	margin:0px -1px 0px 1px;
	width:0px;
	}

	td.leftnavBoxContacts table tr td.left {
		font-weight: bold;
		text-align:right;
		width: 100px;
		padding-right: 10px;
	}
	
	div p { font-size: 12px; }
	
	.appOutput a:hover { text-decoration:underline; color:#999 }